[Desktop Entry]
Encoding=UTF-8
Name=Frameworks
Comment=Stop-motion frame capture
Exec=/usr/pkg/bin/frameworks
Icon=/usr/pkg/share/icons/hicolor/48x48/apps/frameworks.png
StartupNotify=false
Terminal=false
Type=Application
Categories=Application;AudioVideo;
